body {
	margin-bottom:0px; margin-top:0px; margin-left:0px; margin-right:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	text-align:center;
	color:#000000;
	background-image:url(userfiles/image/graphics/admin_01.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	
}
td {
	vertical-align:top;
	text-align:left;
}
img{
	border:0px;
}
.height{
	height:100%;
}
.center{
	text-align:center;
}
.text1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	text-align:justify;
	color:#6f7072;
}
.bg{
	background-image:url(userfiles/image/graphics/bg_14.gif);
	background-repeat:repeat-y;
}
.bg_top{
	background-image:url(userfiles/image/graphics/bg_05.gif);
	background-repeat:repeat-x;
}
.bg_bottom{
	background-image:url(userfiles/image/graphics/admin_15.gif);
	background-repeat:repeat-x;
}
.bg_header{
	background-image:url(userfiles/image/graphics/admin_11.gif);
	background-repeat:repeat-x;
	width:863px;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:larger;
	text-align:left;
	color:#6f7072;
}